Subject: bisli viltcima

From: Pierre Abbat <[email-masked]>
Date: Fri, 6 Dec 2002 14:59:50 -0500

(to mi prulamdei ciska .iku'i na xruti toi)

ni'o ca le purlamdei loi cmabratu joi snime cu carvi .i lei tricu cu se calku 
fi loi bisli .i le dikca di'inai fliba .i ti'u li 1:36 sisti .i ca le cerni 
mi klama le bartu .i le barda ke perli tricu cu porpi mu jimca noi pa ke'a cu 
zunti le srasu pluta .ije ci ke'a cu zunti le klaji .ije pa ke'a co'a sanli 
.i le galtu birka be le rodycindu cu selplo xabyporpi .i le platano .e le 
drata tricu be le nalselju'o be mi cu cirko so'o jimca .i le cmalu sailce be 
ti'a le zdani be mi cu selplo te'e le tumla .i so'e perli tricu cu cirko lo 
jimca gi'uji'a mulno porpi .i so'i ckunu go'i .iji'a so'u largectremia jimca 
cu porpi

ni'o mi fonsimta'a le mamta be mi bei ne'i la ralix. i ko'a ji'a dicycau .i 
le mi pendo bene'i la RYzrfortyn. ji'a .i za'asu'a piro la bertikarolinas. 
dicycau

mu'omi'e pier.